@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
/* お知らせ */
#top_info .list {
	width: 900px;
	margin: 0 auto;
}
#top_info dl {
	padding: 30px 0;
	border-top: 1px solid #ccc;
}
#top_info dl:last-of-type {
	border-bottom: 1px solid #ccc;
}
#top_info dt {
	letter-spacing: 1px;
}
#top_info dd .ttl {
	font-size: 120%;
	font-weight: 500;
	margin-bottom: 0.8em;
}
#top_info dd .ttl span {
	border-bottom: 1px solid var(--color-font);
	padding-bottom: 5px;
}
#top_info dd a {
	color: var(--color-secondary);
	text-decoration: underline;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 120px;
		text-align: center;
	}
	#top_info dd {
		width: calc(100% - 120px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_info .list {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_info dl {
		padding: 15px 0;
	}
}